class CreateSurveySteps < ActiveRecord::Migration
  def change
    create_table :survey_steps do |t|
      t.text :name
      t.references :survey_type

      t.timestamps null: false
    end
  end
end
